#define MANIFEST 24
#define IDM_EDIT 24701
#define IDM_GOTO 10011
#define IDM_FIND 10012
#define IDM_FINDNEXT 10013
#define IDM_FINDPREVIOUS 10014
#define IDM_REPLACE 10015
#define IDR_VERSION1 1
#define IDR_XPMANIFEST1 1

IDR_VERSION1 VERSIONINFO
FILEVERSION 0,2,0,0
PRODUCTVERSION 0,2,0,0
FILEOS 0x00000004
FILETYPE 0x00000002
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "04070000"
    BEGIN
      VALUE "FileVersion", "0.2\0"
      VALUE "ProductVersion", "0.2\0"
      VALUE "CompanyName", "Stefan Wurzinger\0"
      VALUE "FileDescription", "FBEdit plugin which converts textfiles having improper line endings so that they can be opened by FBedit.\0"
      VALUE "InternalName", "TextFormatPlugin\0"
      VALUE "LegalCopyright", "(c) 2011 Stefan Wurzinger\0"
      VALUE "OriginalFilename", "TextFormatPlugin.dll\0"
      VALUE "ProductName", "TextFormatPlugin for FBEdit\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x0407, 0x0000
  END
END

IDR_XPMANIFEST1 MANIFEST "xpmanifest.xml"

